Subject: bug#24288: closed (Re: bug#24288: gnome-maps fails)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 13 Oct 2020 13:37:02 +0000

Your bug report

#24288: gnome-maps fails

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24288: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24288
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24288: gnome-maps fails
From: Maxim Cournoyer <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Oct 2020 09:35:54 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Ricardo,

Ricardo Wurmus <[email-masked]> writes:

> I just installed “gnome-maps” and tried to start it with disappointing
> results:
>
> ~~~~~~~~~~~~
> $ gnome-maps 
>
> (org.gnome.Maps:5547): GLib-GIO-ERROR **: Settings schema 'org.gnome.desktop.interface' is not installed
>
> Trace/breakpoint trap
> ~~~~~~~~~~~~
>
> I’m not using GNOME but Xfce.

Seems you fixed this yourself 2 years ago with
8d26f48e8ab3802d73e74b18c877c549c4248eed :-).

Closing.

Thanks,

Maxim

Subject: gnome-maps fails
From: Ricardo Wurmus <[email-masked]>
To: "'bug-guix\@gnu.org'" <[email-masked]>
Date: Mon, 22 Aug 2016 23:03:12 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I just installed “gnome-maps” and tried to start it with disappointing
results:

~~~~~~~~~~~~
$ gnome-maps 

(org.gnome.Maps:5547): GLib-GIO-ERROR **: Settings schema 'org.gnome.desktop.interface' is not installed

Trace/breakpoint trap
~~~~~~~~~~~~

I’m not using GNOME but Xfce.

~~ Ricardo